/* Localized versions of Info.plist keys */

CFBundleShortVersionString = "PhotographerbookPlugIn versione 2.0";
NSHumanReadableCopyright = "© 2006-2015 invers Software, Michael Monscheuer & Michael Kammerlander, Germania.";

DSDPlugInName = "Photographerbook";
DSDPlugInVersion = "2.0";
DSDPlugInCompany = "invers Software";
DSDPlugInDescription = "Crea e pubblica albun fotografici.";

"DSDPlugInMyLanguage" = "it";

"VisitPGBiCalamusCompareOnlineURL" = "https://www.icalamus.net/icalamus/compare.php?lan=it";